运行环境

LICMS基于PHP+MySQL技术开发,可同时使用于Windows、Linux、Unix平台,环境需求如下:

1、Windows 平台:
IIS/Apache + PHP(5.0 +) + MySQL(5.0 +)

2、Linux/Unix 平台
Apache + PHP (5.0 +) + MySQL(5.0 +) (PHP必须在非安全模式下运行)

建议使用平台:Linux + Apache2.2 + PHP5.2 + MySQL5.0 或
Windows + IIS6.0 + PHP5.2 + MySQL5.0